PRODUCT STUDIO
Зображення товару1 / 4
Multibrackets / PRODUCT DOSSIER
Multibrackets GS1900-48HPv2
Multibrackets 3359 Ağ Anahtarları
SKU: 3359
Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Multibrackets 3359 Ağ Anahtarları
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
100 Gbit/s
Загальна потужність на корпусі Ethernet
170 W
Кількість входів живлення Ethernet PoE
24
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Підтримка Power over Ethernet Poe
Підтримка QoS якості послуги
Стандарти Wi-Fi
Технологія мідного кабелю Ethernet
Ширина
Контактний шар
Максимальна вагомісткість (на монітор)
30 kg
Максимальний розмір екрана
Підтримувана кількість экранів
Сумісність з мінімальним розміром екрана
Кількість слотів для модулів SFP
Термін гарантії
5 Років
Вага паперової/картонної упаковки
3,6 kg
Колір продукту
GTIN EAN UPC
7350105213359
Категорія
Ağ Anahtarları
Категорія
Tabela Ekran Bağlantıları
Користувацький посібник (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Інтерфейс монтажу панорами
800 x 400 mm
Інша вага вмісту металу
0 g
Бренд
Zyxel
Бренд
Multibrackets
Вага
Вага вмісту алюмінію
4,3 kg
Вага вмісту сталі
48 kg
Вага металевої упаковки
0 g
Вага пакунку
51,8 kg
Вага пластикової упаковки
160 g
Висота
Встановлення полиці
Глибина
Дата виробництва
Дата додавання до системи
2022-03-16
Декларації про відповідність
Діапазон робочих температур
0 - 50 °C
Діапазон робочої вологості
10 - 95%
Діапазон температур зберігання Цельсія
Код продукту
3359
Максимальна вага
Максимальна сумісність інтерфейсу монтажу
Максимальне споживання енергії
Назва продукту
GS1900-48HPv2
Назва продукту
3359
Напруження входу змінного струму
Повний двозторний друк
Продані ринки
SE, GB
Пропускна здатність транзитного маршрутизації
Підключення живлення
Підтримка Jumbo-фреймів
Підтримка MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Підтримка VLAN
Так
Регулювання висоти
Так
Резервне копіювання та передача
Так
Розмір таблиці адрес
Розширене управління кабелями
Так
Рівень шуму
36,9 dB
Світлодіодні індикатори зв'язку
Серія продукту
Сумісний HS-код системи
85176990
Тип клавіші
Тип кріплення
Частота входу змінного струму
®